[BGAnimation]
LengthSeconds=0.533

[Layer1]
File=../background.png
Type=1
Command=diffusealpha,1;sleep,0.033;linear,0.5;diffusealpha,0
Condition=IsCourseMode()


[Layer9]
File=../ready.png
Type=0
Command=x,323;y,241;glowmode,brighten;glow,1,1,1,0;zoomy,0;zoomx,1.34;sleep,0.0000;accelerate,0.133;zoomy,0.807;zoomx,1;decelerate,0.066;zoomy,1.192;glow,1,1,1,0.5;sleep,0.016;accelerate,0.033;glow,1,1,1,0;zoomy,1



[Layer4]
File=songbackground
Type=0
Command=scaletoclipped,640,480;x,320;y,240;sleep,0.033;linear,0.5;diffusealpha,0
Condition=not IsCourseMode()


